package com.interpress_project.modernshare.serveradm.exceptions;
/**
 * @stereotype exception
 */
@SuppressWarnings("serial")
public final class CommandExecutorException extends Exception {

	public CommandExecutorException() {
		super("");
	}

	public CommandExecutorException(String msg) {
		super(msg);
	}

	public CommandExecutorException(Throwable ex) {
		super(ex);
	}
}